---
#This is popup help messages for the Admin Panel -> Manage -> Pages
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
site_pages:
  title: Site pagina's
  content: >
    Site pagina's kunnen dienen als een mini Content Management Systeem (CMS). U kunt meerdere landing, offline, en bedankt pagina's definiëren en deze configureren in uw bedrijfsinstellingen en help onderwerpen.
  links:
    - 
      title: Bedrijfs instellingen
      href: /scp/settings.php?t=pages
type:
  title: Type
  content: >
    <span class="doc-desc-opt">Offline</span> pagina's worden weergegeven op uw klantenportaal als uw helpdesk uitgeschakeld is. <span class="doc-desc-opt">Landing</span> pages worden weergegeven op de home page van uw klantenportaal. <span class="doc-desc-opt">Bedankt</span> pagina's worden weergegeven als een gebruiker een ticket verstuurt. <span class="doc-desc-opt">andere</span> pagina's kunnen worden gebruikt als een simpel content management systeem (CMS).
